Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418817 - [abrt] tracker: magazine_chain_pop_head(): tracker-store killed by SIGSEGV
Summary: [abrt] tracker: magazine_chain_pop_head(): tracker-store killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:88bdcafea6f1f9277f643f6470a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 19:36 UTC by Mikhail
Modified: 2017-12-12 10:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:32:16 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (33.76 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: cgroup (268 bytes, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: core_backtrace (2.64 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: dso_list (2.91 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: environ (1.42 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: maps (15.88 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: mountinfo (4.46 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: open_fds (1.37 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details
File: var_log_messages (455 bytes, text/plain)
2017-02-02 19:36 UTC, Mikhail
no flags Details

Description Mikhail 2017-02-02 19:36:27 UTC
Version-Release number of selected component:
tracker-1.10.4-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-store
global_pid:     29652
kernel:         4.9.6-200.fc25.x86_64+debug
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 magazine_chain_pop_head at gslice.c:544
 #1 magazine_chain_prepare_fields at gslice.c:619
 #2 magazine_cache_push_magazine at gslice.c:691
 #3 thread_memory_magazine2_unload at gslice.c:809
 #4 g_slice_free1 at gslice.c:1118
 #5 g_source_callback_unref at gmain.c:1547
 #6 g_source_destroy_internal at gmain.c:1236
 #11 tracker_main_main at /home/carlos/Source/gnome/tracker/src/tracker-store/tracker-main.vala:298

Potential duplicate: bug 1367540

Comment 1 Mikhail 2017-02-02 19:36:33 UTC
Created attachment 1247199 [details]
File: backtrace

Comment 2 Mikhail 2017-02-02 19:36:35 UTC
Created attachment 1247200 [details]
File: cgroup

Comment 3 Mikhail 2017-02-02 19:36:37 UTC
Created attachment 1247201 [details]
File: core_backtrace

Comment 4 Mikhail 2017-02-02 19:36:38 UTC
Created attachment 1247202 [details]
File: dso_list

Comment 5 Mikhail 2017-02-02 19:36:39 UTC
Created attachment 1247203 [details]
File: environ

Comment 6 Mikhail 2017-02-02 19:36:41 UTC
Created attachment 1247204 [details]
File: limits

Comment 7 Mikhail 2017-02-02 19:36:43 UTC
Created attachment 1247205 [details]
File: maps

Comment 8 Mikhail 2017-02-02 19:36:45 UTC
Created attachment 1247206 [details]
File: mountinfo

Comment 9 Mikhail 2017-02-02 19:36:46 UTC
Created attachment 1247207 [details]
File: namespaces

Comment 10 Mikhail 2017-02-02 19:36:47 UTC
Created attachment 1247208 [details]
File: open_fds

Comment 11 Mikhail 2017-02-02 19:36:49 UTC
Created attachment 1247209 [details]
File: proc_pid_status

Comment 12 Mikhail 2017-02-02 19:36:51 UTC
Created attachment 1247210 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 15:30:17 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:32:16 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.